<?php

/* 
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

function admin_url(){
    $ci=&get_instance();
    $administrator_url=base_url('admin');
    //$administrator_url=base_url('admin/loginsetup');
    return $administrator_url;
}

function customer_url(){
    $ci=&get_instance();
    $administrator_url=base_url('customercontrolar');
    return $administrator_url;
}